<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="Descripción" content="Esta pagina web es para comprar skis de forma online" />
        <meta name="Autor" content="Jesús Marcano"/>
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta name="Keywords" content="Skis, compra de skis online, buy skis, moment skis"/>
        <title>Moment Skis</title>
        <link rel="stylesheet" href="estilos.css" >
        <link rel="stylesheet" href="./glide.core.css">
        <link rel="stylesheet" href="glide.theme.css">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap" rel="stylesheet">
    </head>

    <body>     

        <nav>
            <div class="container-nav">

                <div class="left-side-nav">

                    <div class="social-media-nav">
                
                        <a href=""><img src="./img/twitter.png" alt="" ></a>
                        <a href=""><img src="./img/facebook.png" alt="" ></a>
                        <a href=""><img src="./img/vimeo.png" alt="" ></a>
                        <a href=""><img src="./img/instagram.png" alt="" ></a>
                        <div class="numero-tlf">
                            <a href="">+51-963-079-157</a>
                        </div>
                    </div>

                </div>

                <div class="right-side-nav">
                    <div id="login-">
                        
                        <img src="img/usuario.png" alt="imagen de usuario">
                        <a href="Moment skis.html">Login</a>

                    </div>
                    
                    <div class="carrito-compras">
                        <a href=""><img src="./img/shopping-cart.png" alt=""> 0</a>
                    </div>
                </div>
        </nav>

        <main>
            <div class="container-glide">
                <div class="glide">
                    <div class="glide__track" data-glide-el="track">
                        <ul class="glide__slides">
                            <li class="glide__slide">
                                <div class="pretext text-1"> <p>NOTHING BEYOND REACH</p> </div>
                                <div class="pretitle title-1"> <h1>VOYAGER XII & XVI</h1> </div>
                                <div class="pretext text-2"> <p>REDEFINE THE LIMITS OF WHAT IS POSIBLE ON TECH BINDINGS</p> </div>
                                <div class="Boton-glide-1"><p>LEARN MORE</p></div>
                                <img src="./img/voy16_1600x.jpg" alt=""></li>
                            <li class="glide__slide">
                                <div class="pretext text-3"> <p>DAMP. STABLE. POWERFUL. COMPOSED.</p> </div>
                                <div class="pretitle title-2"> <h1>COMMANDER SERIES</h1> </div>
                                <div class="Boton-glide-2"><p>SHOP NOW</p></div>
                                <img src="./img/commander-homepage_v2_1600x.jpg" alt=""></li>
                        </ul>
                    </div>
                    <div class="glide__arrows" data-glide-el="controls">
                        <button class="glide__arrow glide__arrow--left" data-glide-dir="<">
                            <img src="./img/flecha-izquierda.png" alt=""></button>
                        <button class="glide__arrow glide__arrow--right" data-glide-dir=">">
                            <img src="./img/flecha-correcta.png" alt=""></button>
                    </div>
                    <div class="glide">
                        <div class="glide__track" data-glide-el="track"></div>

                        <div class="glide__bullets" data-glide-el="controls[nav]">
                            <button class="glide__bullet" data-glide-dir="=0"></button>
                            <button class="glide__bullet" data-glide-dir="=1"></button>
                        </div>
                    </div>
                </div>
            </div>

            <script src="https://cdn.jsdelivr.net/npm/@glidejs/glide"></script>
            <script>


                var glide = new Glide('.glide', {
                    type: 'carousel',
                    autoplay: 7000,
                    hoverpause: true,
                    perView: 1
                })

                glide.mount()
            </script>
        </main>

        <div id="sections">

            <div id="header">
                    <p1> </p1>
            </div>

            <div id="menu principal"></div>

                <div id="contenedor-wildcat">

                            <div id="contenido1">                       
                                <h1 class="title-section">WILDCAT</h1>                        
                                <p class="text-section"><br>YOUR NEW FAVORITE POWDER SKI<br><br></p>
                                <div class="Botones"><p>LEARN MORE</p></div>
                            </div>
                            <div id="WILDCAT-img">
                                <img src="img/wildcat_hor3_1600x.jpg" alt="imagen de contenido" width="auto">
                            </div>
                        </div>
                </div>

                <div id="contenedor-sierra">
                            <div id="SIERRA-img"><img src="img/Sierra_hor3_1600x.jpg" alt="imagen de contenido2"></div>
                        <div id="contenido2">
                            <h1 class="title-section">SIERRA</h1>
                            <p class="text-section"><br>LONGER SIZES FOR WOMEN'S SKIS<br><br></p>
                            <div class="Botones"><p>SHOP NOW</p></div>
                        </div>
                    </div>
                </div>

                <div id="monologo">
                    <h1 class="title-section">THE DOWN LOW <br><br> </h1>

                    <div id="palitow"></div>
                    
                    <p>
                        We love a good challenge. This past season did not disappoint.
                        <br>
                        <br>
                        It was definitely a year of learning to drink from the firehose in the midst of 
                        adapting our operation to the ‘new normal’ of a global pandemic. Despite it all, 
                        we managed to do more R&D than ever before. More prototypes, more weird ideas, 
                        and a whole lot more time testing, refining and indulging off-the-wall designs and 
                        pet projects. 
                        <br>
                        <br>
                        We’ve already been hard at work for months, building what’s next. Straight from the 
                        science lab into the oven, where it all gets our proprietary infusion of radioactive 
                        black magic. Exactly what you have come to expect from the biggest little ski company 
                        in the world. 
                        <br>
                        This year we’re hitting the ground running, with more new models than ever before, more 
                        size options, and even some new bindings.
                        <br>
                        <br>
                        We’re also excited to say we’ve welcomed a few new faces to the factory crew and 
                        re-calibrated the whole enchilada. The shop keeps on humming. It’s a little louder 
                        and a little more crowded, but it’s more efficient than ever before.
                        <br>
                        <br>
                        The good things never change. Still completely handmade, in house, right here in Reno, 
                        Nevada. The city that God forgot when handing out grace and virtue. We’re not going 
                        anywhere and we ain’t changing. Neither should you.
                        <br>
                        <br>
                        Stay True
                        <br>
                        <br>
                        Love,
                        <br><br>
                        Moment
                        <br>
                    </p>
      
                
                </div>
                <div id="contenedor-real-ones">

                    <div id="tercera-seccion">

                        <div id="contenido3">
                            <h1 class="title-section">FOR THE REAL ONES</h1>
                    
                            <p class="text-section"><br>American made<br><br></p>

                            <div id="Boton3"><p>GET YOU SOME OF THAT</p></div>

                        </div>

                        <div id="FOR-THE-REAL-ONES-img"><img src="img/hack_square_800x_2bc2f9de-6d0b-40ec-a117-8e5dbc543fbf_1600x.jpg" alt="imagen de contenido3"></aside></div>

                    </div>
                </div>
                <div id="otros productos">

                    <div id="contenido-productos">
                        <h1 class="title-section">COMPLETE YOUR KIT <br><br></h1>

                        <div id="palitow"></div>

                        <p class="text-section">We have the best stuff from the best brands
                         to keep you dialed all winter long. Mahalo you fucking surfers. <br><br><br></p>

                    </div>

                    <div class="lista-productos">
                        
                            <div><img src="https://cdn.shopify.com/s/files/1/0593/8853/files/smaller_bindings_2000x.jpg?v=1595541052" alt="bildings"> </div>
                            <div><img src="https://cdn.shopify.com/s/files/1/0593/8853/files/skins_new_v2_2000x.jpg?v=1601698884" alt="bildings" alt="skins"> </div>
                            <div><img src="https://cdn.shopify.com/s/files/1/0593/8853/files/smaller_poles_2000x.jpg?v=1595541078" alt="bildings" alt="poles"> </div>
                        
                    </div>  
                </div>
            </div>

    </body>

    <footer>
        <div id="footer">
            <div class="otros-servicios">
                <h6 class="title-footer">CUSTOMER SERVICE</h6>
                <ul>

                    <li> <a href="/">FINANCING</a> </li>
                    <li> <a href="/">DEALERS</a> </li>
                    <li> <a href="/">WARRANTY</a> </li>
                    <li> <a href="/">PRIVACY POLICY</a> </li>
                    <li> <a href="/">SHIPPING & RETURNS</a> </li>
                    <li> <a href="/">FAQ</a> </li>
                    <li> <a href="/">PRO DEAL</a> </li>
                    <li> <a href="/">LOGIN</a> </li>
                    <li> <a href="/">CONTACT</a> </li>
                </ul>
            </div>

            <div class="registrarse">
                <p class="title-footer">SIGN UP FOR MOMENT NEWS</p>
                <label for="e-mail">
                    <input type="email" name="e-mail" id="e-mail" placeholder="  ENTER YOUR E-MAIL ADDRESS" required>

                </label>
                <label for="submit">
                    <button type="submit">SIGN UP FOR MOMENT NEWS</button>
                </label>
                <div class="social-media-footer">                
                <a href=""><img src="./img/twitter.png" alt="" ></a>
                <a href=""><img src="./img/facebook.png" alt="" ></a>
                <a href=""><img src="./img/vimeo.png" alt="" ></a>
                <a href=""><img src="./img/instagram.png" alt="" ></a></div>

            </div>
            <div class="footer-logo">
                <a href=""><img src="./img/Footer_logo_200x.png" alt=""></a>
            </div>

           
        </div> 
        <div class="copyright">
            <div id="palitow"></div>
                <p>© 2022 <a href="">Moment Skis</a></p>
        </div>

    </footer>

</html>

